/*--- Avanquest WebEasy Page Style ---*/


.cc80               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc81               { /* Common */
	border          :   0.00pt none #000000;
	}
span#e31            { /* images/mesafarms4039023.... */
	border          :   0.00pt none #000000;
	background      : transparent url(images/mesafarms4039023.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             :   0.00pt;
	width           : 621.00pt;
	height          :1622.25pt;
	}
span#e30            { /* images/mesafarms4002011.... */
	background      : transparent url(images/mesafarms4002011.jpg) no-repeat top left;
	position        : absolute;
	left            : 452.25pt;
	top             :   4.50pt;
	width           : 235.50pt;
	height          : 153.00pt;
	}
div#e29             { /* Hanks, ND\ */
	background      : transparent url(images/mesafarms4002010.jpg) no-repeat top left;
	position        : absolute;
	left            : 523.50pt;
	top             :  99.00pt;
	width           : 156.75pt;
	height          :  28.50pt;
	}
div#e28             { /* (701) 694-2981\ */
	background      : transparent url(images/mesafarms4003018.jpg) no-repeat top left;
	position        : absolute;
	left            : 525.75pt;
	top             : 125.25pt;
	width           : 156.75pt;
	height          :  18.75pt;
	}
span#e27            { /* images/mesafarms4002008.... */
	background      : transparent url(images/mesafarms4002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             :  61.50pt;
	width           : 127.50pt;
	height          :  99.00pt;
	}
span#e26            { /* images/mesafarms4002007.... */
	background      : transparent url(images/mesafarms4002007.jpg) no-repeat top left;
	position        : absolute;
	left            :  83.25pt;
	top             :   3.00pt;
	width           : 187.50pt;
	height          : 156.00pt;
	}
span#e25            { /* images/mesafarms4039019.... */
	background      : transparent url(images/mesafarms4039019.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.00pt;
	top             :   0.00pt;
	width           : 284.25pt;
	height          :  91.50pt;
	}
div#e24             { /* \ */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	text-align      : center;
	background-color: #002b00;
	position        : absolute;
	left            :  84.75pt;
	top             : 156.75pt;
	width           : 606.00pt;
	height          :  14.25pt;
	}
div#e23             { /* MF Bunny Power  \\Sire: ... */
	background      : transparent url(images/mesafarms4039018.jpg) no-repeat top left;
	position        : absolute;
	left            : 177.00pt;
	top             : 186.75pt;
	width           : 416.25pt;
	height          :  84.75pt;
	}
div#e22             { /* Color:  Chestnut   \\ \\... */
	background      : transparent url(images/mesafarms4039017.jpg) no-repeat top left;
	position        : absolute;
	left            : 177.00pt;
	top             : 562.50pt;
	width           : 416.25pt;
	height          : 213.75pt;
	}
span#e21            { /* images/mfbunnypower.jpg */
	background      : transparent url(images/mfbunnypower.jpg) no-repeat top left;
	position        : absolute;
	left            : 204.75pt;
	top             : 290.25pt;
	width           : 360.00pt;
	height          : 253.50pt;
	}
span#e20            { /* images/powerbreakmfbunny... */
	background      : transparent url(images/powerbreakmfbunnypowersire.jpg) no-repeat top left;
	position        : absolute;
	left            : 241.50pt;
	top             : 795.00pt;
	width           : 287.25pt;
	height          : 360.00pt;
	}
span#e19            { /* images/mfbunnypowerpedig... */
	background      : transparent url(images/mfbunnypowerpedigree.png) no-repeat top left;
	position        : absolute;
	left            : 145.50pt;
	top             :1173.75pt;
	width           : 478.50pt;
	height          : 351.00pt;
	}
div#e18             { /* \ */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	text-align      : center;
	background-color: #002b00;
	position        : absolute;
	left            :  85.50pt;
	top             : 156.00pt;
	width           : 606.00pt;
	height          :  22.50pt;
	}
img#e17             { /* images/mesafarms4039016.... */
	background-color: #cc9900;
	position        : absolute;
	left            :  71.25pt;
	top             : 147.75pt;
	width           :  89.25pt;
	height          :  39.00pt;
	}
img#e16             { /* images/mesafarms4039015.... */
	background-color: #cc9900;
	position        : absolute;
	left            : 148.50pt;
	top             : 147.75pt;
	width           :  89.25pt;
	height          :  39.00pt;
	}
img#e15             { /* images/mesafarms4039014.... */
	background-color: #cc9900;
	position        : absolute;
	left            : 225.75pt;
	top             : 147.75pt;
	width           :  89.25pt;
	height          :  39.75pt;
	}
img#e14             { /* images/mesafarms4039013.... */
	background-color: #cc9900;
	position        : absolute;
	left            : 303.00pt;
	top             : 147.75pt;
	width           :  89.25pt;
	height          :  39.00pt;
	}
img#e13             { /* images/mesafarms4039012.... */
	background-color: #cc9900;
	position        : absolute;
	left            : 380.25pt;
	top             : 147.75pt;
	width           :  89.25pt;
	height          :  39.00pt;
	}
img#e12             { /* images/mesafarms4039011.... */
	background-color: #cc9900;
	position        : absolute;
	left            : 457.50pt;
	top             : 148.50pt;
	width           :  89.25pt;
	height          :  39.00pt;
	}
img#e11             { /* images/mesafarms4039010.... */
	background-color: #cc9900;
	position        : absolute;
	left            : 534.75pt;
	top             : 147.75pt;
	width           :  89.25pt;
	height          :  39.00pt;
	}
img#e10             { /* images/mesafarms4039009.... */
	background-color: #cc9900;
	position        : absolute;
	left            : 612.00pt;
	top             : 147.75pt;
	width           :  89.25pt;
	height          :  39.00pt;
	}
div#e9              { /* \ */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	text-align      : center;
	background-color: #002b00;
	position        : absolute;
	left            :  84.00pt;
	top             :1593.75pt;
	width           : 606.00pt;
	height          :  22.50pt;
	}
img#e8              { /* images/mesafarms4039008.... */
	background-color: #cc9900;
	position        : absolute;
	left            :  69.75pt;
	top             :1585.50pt;
	width           :  89.25pt;
	height          :  39.00pt;
	}
img#e7              { /* images/mesafarms4039007.... */
	background-color: #cc9900;
	position        : absolute;
	left            : 147.00pt;
	top             :1585.50pt;
	width           :  89.25pt;
	height          :  39.00pt;
	}
img#e6              { /* images/mesafarms4039006.... */
	background-color: #cc9900;
	position        : absolute;
	left            : 224.25pt;
	top             :1585.50pt;
	width           :  89.25pt;
	height          :  39.75pt;
	}
img#e5              { /* images/mesafarms4039005.... */
	background-color: #cc9900;
	position        : absolute;
	left            : 301.50pt;
	top             :1585.50pt;
	width           :  89.25pt;
	height          :  39.00pt;
	}
img#e4              { /* images/mesafarms4039004.... */
	background-color: #cc9900;
	position        : absolute;
	left            : 378.75pt;
	top             :1585.50pt;
	width           :  89.25pt;
	height          :  39.00pt;
	}
img#e3              { /* images/mesafarms4039003.... */
	background-color: #cc9900;
	position        : absolute;
	left            : 456.00pt;
	top             :1586.25pt;
	width           :  89.25pt;
	height          :  39.00pt;
	}
img#e2              { /* images/mesafarms4039002.... */
	background-color: #cc9900;
	position        : absolute;
	left            : 533.25pt;
	top             :1585.50pt;
	width           :  89.25pt;
	height          :  39.00pt;
	}
img#e1              { /* images/mesafarms4039001.... */
	background-color: #cc9900;
	position        : absolute;
	left            : 610.50pt;
	top             :1585.50pt;
	width           :  89.25pt;
	height          :  39.00pt;
	}
div#page            { /* Page Holder */
	background-color: #002b00;
	position        : relative;
	width           : 745.50pt;
	height          :1650.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #002b00;
	text-align      : center;
	}



/*--- EndOfFile ---*/
